.registration-area {
  min-height: 500px;
  margin-bottom: 40px;
  .facebook {
    width: 40%;
    display: flex;
    align-items: center;
    background-color: #3b5998;
    color: $white;
    margin: 8px 5px;
    padding: 0 15px;
    min-height: 45px;
    min-width: 100px;
    border-radius: 4px;
    text-transform: uppercase;
  }
  .google {
    width: 40%;
    display: flex;
    align-items: center;
    color: $white;
    margin: 8px 5px;
    padding: 0 15px;
    min-height: 45px;
    min-width: 100px;
    border-radius: 4px;
    background-color: #ea4335;
    text-transform: uppercase;
    .ecs-gplus {
      margin-right: 5px;
    }
  }
  .registered-customers {
    p {
      margin-bottom: 15px;
    }
    .button {
      border-top: 3px solid #ced4da;
      text-align: right;
      padding-top: 15px;
      .btn-black {
        border-radius: 4px;
      }
    }
  }
}
@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #left-bar*/

  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #left-bar*/
  .registration-area {
    .registered-customers {
      margin-top: 20px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #left-bar*/
  .registration-area {
    .facebook,
    .google {
      font-size: 11px;
      border-radius: 4px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
  /*#region #left-bar*/

  /*#endregion*/
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
